PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Problem mit Changing Faces



Doc_Snyder
18.11.2007, 15:30
Ich teste jetzt zu ersten mal ein PI, welches die Gesichter ändert und wollte erstaml wissen ob das Changing Faces ganz gut ist, oder ob es bessere gibt.
Ich habe hiermit nämlich ein Problem.

Es gibt ja einmal die engl. Datei "changing_faces_update_add-on" und einmal die engl. Datei "changingfacesnpcreplacerupdate" die anscheinend beide benötigt werden?
Und dann entsprechend die deu "Changing Faces Addon DV" die das ganze wohl übersetzt.
Jetzt haben aber beide originale die gleiche esp-Datei. welche ich ja schon dabei überschreiben würde und dementsprechend ja nur eine version laufen dürfte? Und die DE Datei enthält eine esp und eine esm Datei.
Jetzt weiß ich überhaupt nicht wie diese(s) PI funktionieren soll?

Thoronador
18.11.2007, 20:22
In solchen Fällen hilft immer ein Blick in die ReadMe-Datei des Plugins:

1. Englische Version runterladen
2. Englische Version entpacken: Texturen in den gleichnamigen Ordner, Meshes in den so benannten Ordner
3. Englische Esps löschen
4. Deutsche Version entpacken
5. Deutsche Esp ODER Esm in den Data Files Ordner verschieben
6. Im MW-Launcher unter "Zusatzdatein" mit einem Doppelklick aktivieren und dann OK drücken
7. Spielen und freuen! :)
Das heißt zusammengefasst: die .esp-Dateien von der englischen Version kannst du wegschmeißen und von der deutschen Version nimmst du nur eine Datei, entweder die .esp oder .esm, und diese muss man dann beim Spielstart noch unter Zusatzdateien anklicken.

Doc_Snyder
19.11.2007, 11:07
Gelesen habe ich das wohl. Nur ergibt das alles keinen logischen Sinn. Ich habe 2 Plugins, die sich ähnlich nennen und eine esp mit gleicher Bezeichnung haben. Da würde sich im engl Original schon die Frage Stellen, welche esp die Richtige und ob sie dann beide Plugins ansteuert. Vor allem da die esp Dateien eine unterschiedliche Größe haben. Und welches der beiden Plugins soll ich zuerst und welches danach installieren. Viele Dateien werden dann überschrieben weil sie doppelt sind. Welche Dateien soll ich womit überschreiben?. Und dann noch das mit dem DV Plugin. wo steht da, dass man entweder die esp oder die esm benötigt. Ehrlich gesagt steht im Readme GARNICHTS. Völlig vorbei am Thema die Readme. Wäre es ein Plugin wär alles logisch. Es sind aber nunmal 2, die zusammen angeboten werden.

Thoronador
19.11.2007, 12:19
Gelesen habe ich das wohl. Nur ergibt das alles keinen logischen Sinn. Ich habe 2 Plugins, die sich ähnlich nennen und eine esp mit gleicher Bezeichnung haben. Da würde sich im engl Original schon die Frage Stellen, welche esp die Richtige und ob sie dann beide Plugins ansteuert. Vor allem da die esp Dateien eine unterschiedliche Größe haben.
Die Frage stellt sich hier nicht, da du die esp aus der englischen Version nicht benötigst, wie schon weiter oben geschrieben. Für die EV müsste man dann die .esp-Datei vom Addon nehmen, da diese zusätzlich zum Inhalt des ursprünglichen PIs auch den Inhalt des Addons ansteuert. (Daher ist die Datei dort auch etwas größer.) Aber das braucht uns als DV-Spieler nicht weiter zu interessieren, wir haben eine eigene Plugindatei dazu.


Und welches der beiden Plugins soll ich zuerst und welches danach installieren. Viele Dateien werden dann überschrieben weil sie doppelt sind. Welche Dateien soll ich womit überschreiben?
Zuerst installierst du das PI Changing Faces (http://planetelderscrolls.gamespy.com/View.php?view=Mods.Detail&id=661), danach das Addon für Changing Faces (http://planetelderscrolls.gamespy.com/View.php?view=Mods.Detail&id=3035). (Logischerweise bringt ein Addon nicht viel, wenn man vorher nicht schon die Grundlage für das Addon hat.;)) Da werden dann auch die richtigen Dateien überschrieben/ ersetzt.


Und dann noch das mit dem DV Plugin. wo steht da, dass man entweder die esp oder die esm benötigt. Ehrlich gesagt steht im Readme GARNICHTS. Völlig vorbei am Thema die Readme. Wäre es ein Plugin wär alles logisch. Es sind aber nunmal 2, die zusammen angeboten werden.
Für die DV wird es gehandhabt wie ein einzelnes PI, die .esp bzw. .esm für die DV steuert den Inhalt beider PIs der EV an. Die esp aus der EV brauchst du nicht, die kannst du getrost löschen. Stattdessen nimmst du entweder die .esm oder die .esp-Datei von der DV, jedoch nicht beide. Die Datei musst du dann unter Zusatzdateien aktivieren und kannst dann spielen. Aber das steht auch in der im vorigen Beitrag von mir zitierten ReadMe-Datei drin.

Doc_Snyder
19.11.2007, 12:43
jetzt habe ich es kapiert. Das Wort update stiftet heir ein wenig verwirrung.